.card-img-top {
    width: 100%;
    object-fit: cover;
    height: 250px;
  }

  @media (max-width: 768px) {
    .card-img-top {
      height: 200px;
    }
  }

  @media (max-width: 576px) {
    .card-img-top {
      height: 150px;
    }
  }

  .badge-custom {
    position: absolute;
    top: 10px;
    left: 10px;
  }

  .author-img {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    object-fit: cover;
  }
  .clamp-description {
    display: -webkit-box;
    -webkit-line-clamp: 2; /* nombre de lignes à afficher */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  .card-title {
    position: relative;
    display: inline-block;
    cursor: pointer;
    text-decoration: none;
  }
  
  .card-title::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 2px;
    width: 0%;
    background-color: #000; /* couleur du soulignement */
    transition: width 0.3s ease;
  }
  
  .card-title:hover::after {
    width: 100%;
  }

  .confirmation-icon {
    font-size: 5rem;
    color: #28a745;
  }
  .screenshot-example {
    object-fit: cover;
    height: 180px;
    border-radius: 8px;
  }